/*BODY*/
body.cmlive {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 76%;
    background-image: url(../images/centermap_bg5.gif);
    margin: 0px;
}

body.mapbody {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 76%;
    margin: 0px;
}

/*FORMAT*/
p {
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 0.95em;
}

p.invoicesmall {
    margin: 0px;
    padding: 0px 0px 0px;
    page-break-after: always;
    font-size: 7px;
}

p.invoicesmallend {
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 7px;
}

p.invoice {
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 11px;
}

p.invoicebig {
    margin: 0px;
    padding: 0px 0px 0px;
    font-weight: bold;
    font-size: 12px;
}

p.error {
    color: #FF0000;
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 0.95em;
}

p.grey {
    color: #666666;
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 0.95em;
}

p.darkgrey {
    color: #666666;
    margin: 0px;
    padding: 0px 0px 0px;
    font-size: 0.95em;
}

p.copyright {
    color: #999999;
    font-size: 80%;
    text-align: center;
    line-height: 12px
}

p.helpopup {
    color: #666666;
    font-size: 90%;
    text-align: center;
    line-height: 12px
}

p.editjobref {
    color: #EB208D;
    font-size: 90%;
    text-align: center;
    line-height: 12px;
    text-decoration: underline;
}

p.dispprice {
    font-size: 130%;
    font-weight: bold;
    color: #EB208D
}

p.pink {
    font-size: 100%;
    font-weight: bold;
    color: #EB208D
}

.ulinestyle {
    text-decoration: underline;
}

.italicstyle {
    font-style: italic;
}

.errortext {
    color: #FF0000;
    /*margin: 0px;
    padding: 0px 0px 0px;
    font-size: 0.95em;*/
}

h1 {
    font-size: 1.3em;
    color: #B9C09D;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

h2 {
    font-size: 1.1em;
    font-weight: bold;
    color: #EB208D;
    margin: 0px;
    padding: 0px;
}

h3 {
    font-size: 1.2em;
    color: #4668AE;
    margin: 0px;
    padding: 0px;
}

h4 {
    font-size: 1.2em;
    font-weight: bold;
    color: #F58FC6;
    margin: 0px;
    padding: 0px;
}

h5 {
    font-size: 1.4em;
    color: #241F7E;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}

h6 {
    font-size: 1.1em;
    font-weight: bold;
    color: #4668AE;
    margin: 0px;
    padding: 0px;
}

hr {
    color: #4668AE;
    background-color: #4668AE;
    height: 3px
}

hr.grey {
    color: #EEEEEE;
    background-color: #999999;
    height: 3px
}

hr.greythin {
    color: #4668AE;
    background-color: #999999;
    height: 1px
}

.style1 {
    color: #EB228E
}

.pink {
    color: #EB208D
}

.grey {
    color: #999999
}

a {
    color: #EB208D;
}

.floatleft {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

a:hover {
    color: #EB208D;
    text-decoration: none;
}

.smalltext {
    font-size: 10px;
}

span.themargins {
    vertical-align: text-top;
}

#container {
    text-align: left;
    width: 786px;
    background-color: #e9e9e9;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../images/gui_bg.gif);
}

#admincontainer {
    text-align: left;
    width: 1000px;
    background-color: #e9e9e9;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../images/admingui_bg.gif);
}

#general_content {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

#mapcontainer {
    text-align: left;
    width: 850px;
    background-color: #e9e9e9;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../images/mapgui_bg.gif);
}

#header {
    background-color: #EFF6FF;
    height: 59px;
    margin-right: 6px;
    margin-left: 6px;
    border-right: 1px solid #A5BADF;
    border-left: 1px solid #A5BADF;
}

#header .headright {
    float: right;
    height: 59px;
    width: 280px;
    text-align: right;
}

#adminheader {
    background-color: #EFF6FF;
    height: 59px;
    margin-right: 6px;
    margin-left: 6px;
}

#adminheader .headleft {
    float: left;
    height: 59px;
    width: 280px;
    text-align: right;
}

#adminheader .headright {
    float: right;
    height: 59px;
    width: 280px;
    text-align: right;
}

#header .headright .date {
    font-size: 0.9em;
    padding-top: 6px;
    padding-right: 4px;
}

#header .headright .date a {
    color: #4668AE;
}

#header .headright .date a:hover {
    color: #4668AE;
    text-decoration: none;
}

#header .headright .phone {
    width: 130px;
    font-size: 0.95em;
    padding-left: 17px;
}

#topnav {
    margin-right: 6px;
    margin-left: 6px;
    height: 28px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    background-image: url(../images/nav_bg.jpg);
    border-right-color: #A5BADF;
    border-left-color: #A5BADF;
    background-repeat: repeat-x;
}

#nav-buttons {
    text-decoration: none;
}

#topnav img {
    float: left;
}

#topnav ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 40px;
}

#topnav li {
    float: left;
    list-style-image: none;
    list-style-type: none;
    font-size: 11px;
    margin-left: 5px;
}

#topnav li a {
    color: #4668AE;
    text-decoration: none;
    display: block;
    padding-right: 18px;
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
}

#topnav li a:hover {
    background-image: url(../images/nav_roll.jpg);
    font-weight: lighter;
    background-repeat: repeat-x;
}

.topnav ul .ontab a {
    background-image: url(../images/nav_roll.jpg);
    background-repeat: repeat-x;
}

/*Account pages navigation*/
#accountnav {
    /*margin-right: 6px;
    margin-left: 6px;
    height: 28px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #A5BADF;
    border-left-color: #A5BADF;*/
}

#accountnav ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#accountnav li {
    list-style-image: none;
    list-style-type: none;
    font-size: 9px;
    margin-left: 0px;
    height: 28px;
    background-image: url(../images/nav_bg.jpg);
    background-repeat: repeat-x;
}

#accountnav li a {
    color: #4668AE;
    text-decoration: none;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
}

#accountnav li a:hover {
    background-image: url(../images/nav_roll.jpg);
    font-weight: lighter;
    background-repeat: repeat-x;
}

a.orderbutton {
    font-size: 15px;
    color: #4668AE;
    font-weight: bold;
    text-decoration: none;
}

td.orderbutton {
    background-color: #FBFCFF;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

#topheader {
    height: 30px;
    margin-right: 6px;
    margin-left: 6px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    background-image: url(../images/nav_bg.jpg);
    border-right-color: #A5BADF;
    border-left-color: #A5BADF;
    background-repeat: repeat-x;
    vertical-align: top;
}

#topheader #headright {
    float: right;
    font-size: 0.9em;
    color: #4668AE;
    padding-right: 18px;
    padding-top: 1px;
    vertical-align: text-bottom;
}

#topheader #headleft {
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    color: #4668AE;
    padding-left: 18px;
    padding-top: 5px;
}

#headright a {
    color: #4668AE;
}

#headright a:hover {
    font-weight: lighter;
}

#headleft .style1 {
    color: #4668AE;
}

#headleft .style2 {
    color: #EB208D;
    font-style: italic;
}

#maptopheader {
    height: 30px;
    background-image: url(../images/nav_bg.jpg);
    border-right-color: #A5BADF;
    border-left-color: #A5BADF;
    background-repeat: repeat-x;
}

#maptopheader #mapheadright {
    float: right;
    font-size: 0.9em;
    color: #4668AE;
    padding-right: 18px;
    padding-top: 1px;
    vertical-align: text-bottom;
}

#maptopheader #mapheadleft {
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    color: #4668AE;
    padding-left: 18px;
    padding-top: 5px;
}

#mapheadright a {
    color: #4668AE;
}

#mapheadright a:hover {
    font-weight: lighter;
}

#mapheadleft .style1 {
    color: #4668AE;
}

#mapheadleft .style2 {
    color: #EB208D;
    font-style: italic;
}

#tabs {
    height: 23px;
    bottom: 0px;
    margin-top: 0px;
}

#tabs .help {

}

#tabs .help a {
    display: block;
    width: 85px;
    float: right;
    text-align: center;
    height: 16px;
    font-size: 10px;
    color: #666666;
    text-decoration: none;
    padding-top: 7px;
    background-image: url(../images/help_tab.gif);
    background-repeat: no-repeat;
    background-position: 0% 0px;

}

#tabs .help a:hover {
    background-position: 0% -23px;
    background-image: url(../images/help_tab.gif);
    background-repeat: no-repeat;
}

#tabs .account {

}

#tabs .account a {
    width: 89px;
    height: 16px;
    display: block;
    background-image: url(../images/account_tab.gif);
    background-repeat: no-repeat;
    background-position: 0% 0px;
    text-align: center;
    float: right;
    font-size: 10px;
    color: #666666;
    text-decoration: none;
    padding-top: 7px;
    padding-left: 7px;
}

#tabs .account a:hover {
    background-image: url(../images/account_tab.gif);
    background-repeat: no-repeat;
    background-position: 0% -23px;
}

#tabs .order {

}

#tabs .order a {
    width: 89px;
    height: 26px;
    display: block;
    background-image: url(../images/account_tab.gif);
    background-repeat: no-repeat;
    background-position: 0% 0px;
    text-align: center;
    float: right;
    font-size: 10px;
    color: #666666;
    text-decoration: none;
    padding-top: 7px;
    padding-left: 7px;
}

#tabs .order a:hover {
    background-image: url(../images/account_tab.gif);
    background-repeat: no-repeat;
    background-position: 0% -23px;
}

#tabs .help a:link {
    text-decoration: none;
    background-position: 0% top;
}

/*FOOTER*/
#footer {
    clear: both;
    height: 30px;
    padding-top: 10px;
    font-size: 10px;
    color: #999999;
    line-height: 14px;
    background-image: url(../images/gui_foot_bg.gif);
    background-repeat: no-repeat;
    margin-top: 10px;
    padding-bottom: 10px;
}

#footer a {
    color: #4668AE;
}

#footer .footmiddle {
    width: 550px;
    padding-left: 50px;
    height: 30px;
    vertical-align: top;
}

* html #footer .footmiddle {
    padding-left: 45px;
}

#footer .footright {
    float: right;
    width: 170px;
    margin-right: 10px;
    padding-left: 0px;
    height: 30px;
    vertical-align: top;
    text-align: right;
    padding-right: 45px;
}

* html #footright {
    margin-right: 0px;
}

#footer a:link {
    color: #4668AE;
}

#footer a:hover {
    color: #4668AE;
    text-decoration: none;
}

/*Images*/
img.help {
    cursor: help
}

img.hand {
    cursor: pointer
}

/*Layers*/
div.leftfloat {
    float: left;
}

div.rightfloat {
    float: right;
}

div.infotext {
    float: left;
    width: 350px
}

div.help {
    cursor: help
}

div.editjobref {
    cursor: pointer;
}

div.editjobref p.jobref {
    color: #EB208D;
    font-size: 90%;
    line-height: 12px;
    text-decoration: underline;
}

div.helppopup {
    position: absolute;
    left: -100px;
    top: -100px;
    width: 150px;
    height: 60px;
    z-index: 500;
    visibility: hidden;
    background-color: #FFFFFF;
    layer-background-color: #FFFFFF;
    border: 1px solid #999999;
}

div.helppopup2 {
    position: absolute;
    left: -100px;
    top: -100px;
    width: 180px;
    height: 75px;
    z-index: 500;
    visibility: hidden;
    background-color: #FFFFFF;
    layer-background-color: #FFFFFF;
    border: 1px solid #999999;
}

div.helppopup3 {
    position: absolute;
    left: -100px;
    top: -100px;
    width: 150px;
    height: 35px;
    z-index: 500;
    visibility: hidden;
    background-color: #FFFFFF;
    layer-background-color: #FFFFFF;
    border: 1px solid #999999;
}

div.helppopup4 {
    position: absolute;
    left: -100px;
    top: -100px;
    width: 150px;
    height: 105px;
    z-index: 500;
    visibility: hidden;
    background-color: #FFFFFF;
    layer-background-color: #FFFFFF;
    border: 1px solid #999999;
}

div.jobrefpopup {
    position: absolute;
    left: -100px;
    top: -100px;
    width: 250px;
    height: 40px;
    z-index: 500;
    visibility: hidden;
    background-color: #FFFFFF;
    layer-background-color: #FFFFFF;
    border: 1px solid #999999;
}

/*Form elements*/
input.radio {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE
}

input.radiowhite {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF
}

input.checkwhite {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF
}

input.cmbutton {
    border-right: #000066 1px solid;
    border-top: #FFFFFF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-bottom: #000066 1px solid;
    font-weight: bold;
    font-size: 100%;
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EB208D;
    cursor: pointer
}

input.check {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE
}

select {
    border-right: #000066 1px solid;
    border-top: #000066 1px solid;
    font-weight: bold;
    font-size: 100%;
    border-left: #000066 1px solid;
    color: #4668AE;
    border-bottom: #000066 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    cursor: pointer
}

select.basket {
    border-right: #000066 1px solid;
    border-top: #000066 1px solid;
    font-weight: bold;
    font-size: 100%;
    border-left: #000066 1px solid;
    color: #000066;
    border-bottom: #000066 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    cursor: pointer
}

input.basket {
    border-right: #CDDCFF 1px solid;
    border-top: #CDDCFF 1px solid;
    font-weight: bold;
    font-size: 100%;
    border-left: #CDDCFF 1px solid;
    color: #003366;
    border-bottom: #CDDCFF 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF
}

input {
    background-color: #FFFFFF;
    border: 1px solid #999999;
}

textarea {
    font-size: 120%;
    background-color: #FFFFFF;
    border: 1px solid #CDDCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

input.approachingcheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFF99
}

input.justoutofdatecheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFCC
}

input.outofdatecheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE
}

input.cancelledcheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #999999
}

input.infocheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FBFCFF
}

input.orderdataotherscheck {
    border-right: none;
    border-top: none;
    font-weight: bold;
    font-size: 90%;
    border-left: none;
    color: #003366;
    border-bottom: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FBFCFF
}

/*Main Interface Layout Tables*/
tr.bodyon {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE;
    color: black;
    font-size: 90%;
    font-weight: bold;
    padding: 3px 2px 3px 5px;
    text-align: left
}

tr.bodyoff {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #CCFFFF;
    color: black;
    font-size: 90%;
    font-weight: bold;
    padding: 3px 2px 3px 5px;
    display: none;
    text-align: left
}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #4668AE;
    font-size: 70%;
    vertical-align: top;
    text-align: left;
    background-color: #FFFFFF;
    font-weight: normal;
    padding: 2px 2px 2px 2px;
    border: none
}

td.map {
    border: 1px solid #999999
}

td.white {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
    padding: 5px 5px 5px 5px
}

td.grey {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
    padding: 5px 5px 5px 5px
}

td.greytools {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
}

td.greytop {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
    border-bottom: #999999 1px solid;
    padding: 5px 5px 5px 5px
}

td.whiteright {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
    border-right: #999999 1px solid;
    padding: 5px 5px 5px 5px
}

td.drawingtools {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: middle;
    text-align: left;
    color: #4668AE;
    font-size: 70%;
    font-weight: normal;
    border-top: #999999 1px solid;
    padding: 5px 5px 5px 5px
}

/*Shopping Basket table data*/
td.basketheader {
    background-color: #CDDCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 80%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.basketitems {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.basketinfo {
    border-top: #CCCC99 1px solid;
    border-left: #CCCC99 1px solid;
    border-bottom: #CCCC99 1px solid;
    border-right: #CCCC99 1px solid;
}

/*INFO TABLE STYLES - Used for showing table data*/
table.info {
    border-collapse: collapse
}

td.orderdata {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #000066;
    padding: 5px 5px 5px 5px
}

td.infoheader {
    background-color: #CDDCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.infoheadersmall {
    background-color: #CDDCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 60%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.info {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.infowhite {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.infosmall {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 60%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.orderdataothers {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #999999;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.cancelled {
    background-color: #999999;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.justoutofdate {
    background-color: #FFFFCC;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.approaching {
    background-color: #FFFF99;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.orderdatablank {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    padding: 5px 5px 5px 5px
}

td.outofdate {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF;
    padding: 5px 5px 5px 5px
}

td.infoNoTop {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-left: #CDDCFF 1px solid;
    border-bottom: #CDDCFF 1px solid;
    border-right: #CDDCFF 1px solid;
    padding: 5px 5px 5px 5px
}

td.infoNoBot {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-left: #CDDCFF 1px solid;
    border-top: #CDDCFF 1px solid;
    border-right: #CDDCFF 1px solid;
    padding: 5px 5px 5px 5px
}

td.infoNoTopBot {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 70%;
    font-weight: normal;
    border-left: #CDDCFF 1px solid;
    border-right: #CDDCFF 1px solid;
    padding: 5px 5px 5px 5px
}

/*Invoice tables*/
td.invoicecell {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 11px;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #CDDCFF
}

td.invoicecell2 {
    background-color: #FBFCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: right;
    color: #4668AE;
    font-size: 11px;
    font-weight: normal;
    border-style: solid;
    border-width: 2px;
    border-color: #CDDCFF
}

td.invoicecellblank {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 11px;
    font-weight: normal
}

td.invoicered {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: middle;
    text-align: center;
    color: #EB208D;
    font-size: 11px;
    font-weight: bold;
    border-left: #EB208D 2px solid;
    border-bottom: #EB208D 2px solid;
    border-top: #EB208D 2px solid;
    border-right: #EB208D 2px solid;
    padding: 10px 10px 10px 10px
}

/*Debtor tables*/
td.debtorcellinfo {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 5px 5px 5px
}

td.debtorcellhead {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #4668AE;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    padding: 5px 5px 5px 5px
}

/*Admin Area Only stuff*/
td.adheaderon {
    background-color: #999999;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 60%;
    font-weight: bold;
    border-left: #CCCC99 1px solid;
    border-bottom: #CCCC99 1px solid;
    padding: 5px 5px 5px 5px
}

td.adheaderoff {
    background-color: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    color: #000066;
    font-size: 60%;
    font-weight: normal;
    border-left: #4668AE 1px solid;
    border-bottom: #4668AE 1px solid;
    padding: 5px 5px 5px 5px;
    cursor: hand
}

/*Login Box*/
div.login {
    float: left;
    width: 154px;
    margin-top: 0;
    margin-right: 0;
    font-size: 0.8em;
}

#login_box {
    background-color: #ccc;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}

#login_box h2 {
    background-image: url(../images/login_head.gif);
    height: 17px;
    padding-top: 3px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    width: 153px;
    margin-left: -1px;
}

#login_box_content {
    padding: 0 1em 1em 1em;
}

#login_buttons {
    margin-top: 1em;
    margin-left: 2px;
}

#login_buttons input, #login_buttons img {
    margin-right: 6px;
    float: left;
    border: 0;
}

#login_box #forgotten_password_link {
    text-align: center;
    clear: left;
    margin-top: 4em;
    color: #4668AE;
    font-size: 10px;
}

div.login_mess {
    float: left;
    width: 154px;
    margin-top: 0;
    margin-right: 0;
    font-size: 1.2em;
}

div.labels {
    width: 120px;
    margin-top: 0;
    margin-right: 0;
    font-size: 10px;
}

div.colourson {
    float: left;
    background-color: #EEEEEE;
    border-left: #000000 2px solid;
    border-bottom: #000000 2px solid;
    border-top: #000000 2px solid;
    border-right: #000000 2px solid;
    cursor: hand;
}

div.coloursoff {
    float: left;
    background-color: #EEEEEE;;
    border-left: #4668AE 1px none;
    border-bottom: #4668AE 1px none;
    border-top: #4668AE 1px none;
    border-right: #4668AE 1px none;
    cursor: hand;
}

table.data {
    border-collapse: collapse;
}

table.data th, table.data td {
    vertical-align: top;
    padding: 1em;
    border-top: 1px solid #D5E4E5;
    border-bottom: 1px solid #D5E4E5;
    font-size: 13px;
}

table.data th {
    background-color: #EFF6FF;
    text-align: left;
}

/*Admin navigation - menu*/
#menuhead2 {
    display: block;
    width: auto;
    height: auto;
    float: left;
    padding: 2px 2px 2px 20px;
}

#menuhead2 a:link, #menuhead2 a:visited {
    color: #4668AE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: center;
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 8px 8px 8px;
}

#menuhead2 a:hover {
    color: #EB208D;
}

#menuhead2 .adminmenuon .children {
    width: 100px;
    height: auto;
    border-right-color: #A5BADF 1px solid;;
    border-left-color: #A5BADF 1px solid;;
    background-image: url(../images/nav_bg.jpg);
    background-repeat: repeat-x;
}

#menuhead2 .adminmenuon .children a:link, .children a:visited {
    color: #4668AE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    text-align: left;
    font-size: 90%;
    font-weight: normal;
    text-decoration: none;
    padding: 8px 8px 8px 8px;
}

#menuhead2 .adminmenuon .children a:hover {
    color: #EB208D;
}

div.adminmenuoff {
    display: none;
    margin-top: 2px;
}

div.adminmenuon {
    display: block;
    margin-top: 2px;
}

/*Calendar styles*/
.cmcpYearNavigation, .cmcpMonthNavigation {
    background-color: #4668AE;
    text-align: center;
    vertical-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

.cmcpDayColumnHeader, .cmcpYearNavigation, .cmcpMonthNavigation, .cmcpCurrentMonthDate, .cmcpCurrentMonthDateDisabled, .cmcpOtherMonthDate, .cmcpOtherMonthDateDisabled, .cmcpCurrentDate, .cmcpCurrentDateDisabled, .cmcpTodayText, .cmcpTodayTextDisabled, .cmcpText {
    font-family: arial;
    font-size: 8pt;
}

TD.cmcpDayColumnHeader {
    text-align: right;
    border: solid thin #4668AE;
    border-width: 0 0 1 0;
}

.cmcpCurrentMonthDate, .cmcpOtherMonthDate, .cmcpCurrentDate {
    text-align: right;
    text-decoration: none;
}

.cmcpCurrentMonthDateDisabled, .cmcpOtherMonthDateDisabled, .cmcpCurrentDateDisabled {
    color: #D0D0D0;
    text-align: right;
    text-decoration: line-through;
}

.cmcpCurrentMonthDate {
    color: #4668AE;
    font-weight: bold;
}

.cmcpCurrentDate {
    color: #FFFFFF;
    font-weight: bold;
}

.cmcpOtherMonthDate {
    color: #808080;
}

TD.cmcpCurrentDate {
    color: #FFFFFF;
    background-color: #4668AE;
}

TD.cmcpCurrentDateDisabled {
    border-width: 1;
    border: solid thin #FFAAAA;
}

TD.cmcpTodayText, TD.cmcpTodayTextDisabled {
    border: solid thin #FBFCFF;
    border-width: 1 0 0 0;
    text-align: center;
}

A.cmcpTodayText, SPAN.cmcpTodayTextDisabled {
    height: 20px;
}

A.cmcpTodayText {
    color: #6677DD;
    font-weight: bold;
}

SPAN.cmcpTodayTextDisabled {
    color: #D0D0D0;
}

.cmcpBorder {
    border: solid thin #4668AE;
}

/*End of File*/